uuid: 992add39-d908-432d-a4e1-207ec10525fc
langcode: en
status: true
dependencies:
  config:
    - user.role.article_publisher
  module:
    - user
id: user_remove_role_action.article_publisher
label: 'Remove the Article Publisher role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: article_publisher
